Subject: Re: bug#1549: 23.0.60; Problem with word wrap plus cua mode

From: martin rudalics <[email-masked]>
Date: Thu, 18 Dec 2008 11:41:24 +0100

Fixed as

	* emulation/cua-base.el (cmd): Add beginning-of-visual-line and
	end-of-visual-line to CUA's recognized commands.  (Bug#1549)

martin